{
	"Id": "mev-cjane-steam-customizations",
	"DisplayName": "-1- Mack & CJane's Steam Loco Customizations",
	"Author": "Mackenzie E.V.",
	"Version": "1.3.1",
	"ManagerVersion": "0.31.0",
	"HomePage": "https://www.nexusmods.com/railroader/mods/511"
}

